body {
  background-color: #32303B;
  color: #010;
}

li  {
  font-family: Telex, sans-serif;
  text-indent: -1em;
  line-height: 1.5;
  font-size: 16px;
  text-align: justify;
}

h1  {
  font-family: Sixtyfour, sans-serif; 
  line-height: 2; 
  font-size: 32px; 
  position: relative; 
  text-align: center;
}

.credits {
  font-family: VT323, sans-serif; 
  background-color: #BBB;
  line-height: 1;
  color: #32303B;
  display: inline-block;
  text-indent: 0;
}

#bottom-text {
  font-family: Telex, sans-serif; 
  line-height: 1.5; 
  font-size: 16px; 
  position: relative; 
  text-align: center;
}

.hide {
  display: none;
}

.inner-column {
  background-color: #E0E0E5;
  position: relative;
  margin: 0 auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
  max-width: 1200px;
  width: auto;
}

.time, a  {
  display: inline-block; 
  font-family: Tilt Neon, Consolas, sans-serif;
}

.time {
  font-weight: bold;
  font-size: 20px;
  /*background-image: url("https://i.imgur.com/LsKkZXz.png");
  background-position: -1em;*/
}

a {
  display: block; 
  text-align: center;
  margin: auto;
  color: #0A0;
  font-size: 16px;
}

.center-content, .center-video-4x3, .center-video-16x9  {    
  display: block; 
  text-align: center;
  margin: auto;
}

.center-video-4x3 {
  height:450px; 
  width:600px; 
  max-height:60vw; 
  max-width:80vw;
}

.center-video-16x9 {
  height:450px; 
  width:800px; 
  max-height:45vw; 
  max-width:80vw;
}

.inner-column-text {
  list-style-type: none;
  margin: 0 25;
    margin-top: 0px;
    margin-right: 25px;
    margin-bottom: 0px;
    margin-left: 25px;
}